<?php
    defined('BASEPATH') or exit('No Direct Script is Allowed');
    class EnquiryController extends CI_Controller
	    {
		    function __construct(){
                parent::__construct();
                    if(!$this->session->id){
                    redirect(site_url('admin/login'));
                }
            }
            
            public function enquiry(){
                $data['contacts'] = $this->db->get('tbl_enquiry')->result();
               $this->load->view('backend/global/header');
                    $this->load->view('backend/global/menu');
                    $this->load->view('backend/enquiry/enquiry',$data);
                    $this->load->view('backend/global/footer');
                    
            } 
            
            
            public function contact(){
                $data['contacts'] = $this->db->get('tbl_contact')->result();
               $this->load->view('backend/global/header');
                    $this->load->view('backend/global/menu');
                    $this->load->view('backend/enquiry/contact',$data);
                    $this->load->view('backend/global/footer');
                    
            } 
            
            

        
            
	}